GET api/CosEccSummary/GetDotNonDotType?q={q}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
q

string

Required

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfListOfOrderDrugAlcoholSubTypeDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

Collection of OrderDrugAlcoholSubTypeDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": [
    {
      "Id": 1,
      "Name": "sample string 2",
      "Sequence": 3,
      "ValidFlag": true,
      "DateCreated": "2026-06-20T12:52:59.8585103-07:00",
      "DateUpdated": "2026-06-20T12:52:59.8585103-07:00",
      "UserIDCreated": 7,
      "UserIDUpdated": 8,
      "CompanyCode": "sample string 9",
      "IsExcludeDiscount": true
    },
    {
      "Id": 1,
      "Name": "sample string 2",
      "Sequence": 3,
      "ValidFlag": true,
      "DateCreated": "2026-06-20T12:52:59.8585103-07:00",
      "DateUpdated": "2026-06-20T12:52:59.8585103-07:00",
      "UserIDCreated": 7,
      "UserIDUpdated": 8,
      "CompanyCode": "sample string 9",
      "IsExcludeDiscount": true
    }
  ],
  "totalCount": 3
}